Subject: Re: [permaculture] invasives and disturbance

From: Toby Hemenway <[email-masked]>
Date: Fri, 31 Dec 2004 12:38:09 -0800

On 12/30/04 11:33 PM, "Rain Tenaqiya" <[email-masked]> wrote:

> I feel like I need to remind everyone that disturbance is an essential part of
> wild ecosystems.  Humuns are not the only source of disturbances, and most
> ecosystems have some cataclysmic disturbance at least every few hundred years.
> When an invasive exotic species is introduced into a relatively undisturbed
> ecosystem, it may not displace many individuals of native species at first.
> But once there is a disturbance, whatever its source, the invasive exotic may
> outcompete or overeat the natives in the new succession.

Completely true, and it gets at some things I'm trying to understand about
the whole natives/exotics debate (and forgive me for preaching to the choir
to some extent here--I'm working ideas out). Disturbance is absolutely the
rule in ecosystems, and species mixes are constantly changing. So if
conditions change in a way that no longer favors the current mix of plants,
new, better suited species will move in. It's been that way since life
began. So--and first I'll say that I love biodiversity and believe that
endangered ecosystems and species are often worth our efforts to preserve,
but ripping out new species is inneffective--why is it a tragedy when we see
a new species not labeled "native" move in somewhere? The example I gave
earlier, of native Douglas fir wiping out native prairie species, is a case
in point. Why is that not a tragedy, but English Hawthorn moving into the
same prairie brings the native plant folks running with chainsaws and
herbicides? Yet hawthorn offers fantastic habitat and far more winter food
than Doug fir. So just what is it that's automatically, categorically bad
about arrival of a new species?

Species transfer is the norm. When Krakatau blew up and sterilized itself,
within 50 years, 1100 species had crossed open ocean to colonize it. Mud on
a single bird's feet has been found to hold 10 or more seed types, and birds
travel thousands of miles. This planet is a swirling cauldron of thousands
of species being shuttled thousands of miles every week; it's a testimony to
how difficult invasion really is that there isn't one uniform ecosystem
plastered over the whole planet. Invasion is actually an incredible rare
event, given the avalanche of potential invaders pouring into every
ecosystem every day.

But speciation and diversification are constant, too, and I'd wager that
biodiversity will prevail over minor hiccups like kudzu or loosestrife
(imagine the "havoc" caused by ice-age land bridges!). In a few centuries
"invaders" will either be completely integrated into local systems--probably
having speciated--or will be locally extinct. We're just stuck with our
brief 70-year glimpses (or a 3-year research grant) that distorts our
perspective. One species moving into a new area doesn't cause extinction
(humans excepted) unless it's in combination with major disturbance, climate
change, and other huge factors. In which case, the local ecosystem is going
to be altered anyway, so we can either accept it or spend money and time on
rescue efforts if we think that the best place for our energy. But blaming
the new species is wrong.

Over 95% of all species that have existed are extinct, so nature clearly has
no problem with extinction. The problem seems to be with us--we can't accept
the ecosystems are constantly changing. By our logic, we should be dredging
out every eutrophying lake, and cutting every tree that sprouts in a meadow.

The whole native/exotic dichotomy is a false one. My bioregion was covered
with species 3000 years ago that could not possibly be called native now,
and now has species in it called native that were not present to any extent
a century ago. Yet hawthorn and broom have been here 150 years and are still
loathed. And there are species a few valleys or a few hundred feet of
elevation away not found in my ecosystem and that don't thrive here, but
they are called native. We make a completely arbitrary distinction between
native--meaning it was somewhere nearby when we got here, and
exotic--meaning we didn't see it when we got here. Monterrey cypress is
being exterminated as an invasive exotic only 50 miles outside of its
defined range. 

We need to examine the roots of this xenophobia. We need to ask, what is
normal ecosystem change, and what constitutes damage. When nature makes no
distinction between native and exotic and happily uses both to cover
human-ravaged land with a thriving green band-aid, how do we justify saying
that is wrong--nature is wrong--and that we should rip it all out?

Pardon the rant. I just hate giving fuel to the Monsanto executives that
have helped create exotic pest plant councils.

Toby
www.patternliteracy.com

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture